.in-this-article{
	font-family: "jaf-bernina-sans-comp", sans-serif;
	font-style: normal;
	font-weight: 600;
	color: #383838;
	font-size: 23px;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: 40px 0 40px 0;
}

.content-section{
	flex-flow: row wrap;
	justify-content: center;
	display: flex;
}

.content-list{
	width: 50%;
	height: auto;
	/*margin: 0 5px;*/
	background-color: transparent;
	font-family: "jaf-bernina-sans-comp", sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 19px;
	letter-spacing: 1.5px;
}

.content-number{
	display: inline-block;
	margin-right: 10px;
	color: #AF597B;
}

.content-list-item{
	margin-top: -20px;
}

.content-list-item a{
	text-decoration: none;
	text-transform: uppercase;
	border-bottom: 2px solid #AF597B;
	color: #383838;
	transition: .3s ease;
}

.content-list-item a:hover{
	color: #AF597B;
}

.content-hr{
	width: 100%;
	border: solid 6px #F5E3E7;
	margin: 40px 0;
}

@media screen and (max-width:500px){
    .content-list{
        width: 100%;
    }
}